
"use strict";

let MotorTrace = require('./MotorTrace.js');
let MotorTemperature = require('./MotorTemperature.js');
let RawFTData = require('./RawFTData.js');
let ActuatorInfo = require('./ActuatorInfo.js');
let RawFTDataSample = require('./RawFTDataSample.js');
let MotorTraceSample = require('./MotorTraceSample.js');
let BoardInfo = require('./BoardInfo.js');

module.exports = {
  MotorTrace: MotorTrace,
  MotorTemperature: MotorTemperature,
  RawFTData: RawFTData,
  ActuatorInfo: ActuatorInfo,
  RawFTDataSample: RawFTDataSample,
  MotorTraceSample: MotorTraceSample,
  BoardInfo: BoardInfo,
};
